Bug 465273 - refuses to suspend
refuses to suspend
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F10DesktopBlocker
  Show dependency treegraph
 
Reported: 2008-10-02 10:42 EDT by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 11:04:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-10-02 10:42:06 EDT
Description of problem:

pm-suspend suspends, but gnome-power-manager (or calling the d-bus method directly) does not.


]$  dbus-send --type=method_call --system --print-reply --dest=org.freedesktop.Hal /org/freedesktop/Hal/devices/computer org.freedesktop.Hal.Device.SystemPowerManagement.Suspend  int32:0

method return sender=:1.0 -> dest=:1.224 reply_serial=2
   int32 1


Version-Release number of selected component (if applicable):

hal-0.5.12-0.20081001git.fc10.x86_64

How reproducible:

Every time

Steps to Reproduce:
1. Attempt to suspend
  
Actual results:

Doesn't.

Expected results:

Does.
Comment 1 Matthias Clasen 2008-10-17 10:33:16 EDT
Bill, are you still seeing this problem ? 
I think Richard wasn't able to reproduce it...
Comment 2 Bill Nottingham 2008-10-17 11:04:45 EDT
Appears to be fixed with Monday's build.

Note You need to log in before you can comment on or make changes to this bug.